function resizerPerform() {

    var bodyWidth = window.innerWidth;

    if (bodyWidth < 1356) {
        currFFZoom = bodyWidth / 1356;
        currIEZoom = currFFZoom * 100;
        if ($.browser.mozilla) {
            $('body').css('MozTransform', 'scale(' + currFFZoom + ')');
        } else {
            $('body').css('zoom', ' ' + currIEZoom + '%');
            if (navigator.appName == "Microsoft Internet Explorer") {
            } else {
                $('html').css('min-width', window.innerWidth + 'px');
            }
            $("iframe").contents().find("body").css('zoom', ' ' + currIEZoom + '%');

        }
    } else {
        if ($.browser.mozilla) {
            $('body').css('MozTransform', 'scale(1)');
        } else {
            $('body').css('zoom', '100%');
            if (navigator.appName == "Microsoft Internet Explorer") {
                // Ur piece of validation 
            } else {
                $('html').css('min-width', '1356px');
            }
            $("iframe").contents().find("body").css('zoom', '100%');
        }
    }

}

function fs(){
	if($(document).fullScreen() == null){
        	//animateControlDisableOff('#fullscreen');
        }

	$("#fullscreen").bind("click", function() {
		if($(document).fullScreen() == null){
			try {
				var wscript = new ActiveXObject("Wscript.shell");
        		wscript.SendKeys("{F11}");
        	} catch(err){
                alert('Jūsų saugumo nustatymai nepalaiko viso ekrano rėžimo, prašome paspausti F11 savo klaviatūroje.');
                animateControlDisableOff('#fullscreen');
            }
            setTimeout(function(){
            if(Math.abs($(window).height() - screen.height) < 5 && Math.abs($(window).width() - screen.width) < 5){
            	animateControlActiveOn('#fullscreen');
            	var src = $('#fullscreen img.over').attr("src").replace("fullscreen_over.png", "fullscreen_over_active.png");
				$('#fullscreen img.over').attr("src", src);
            }else{
            	animateControlActiveOff('#fullscreen');
            	var src = $('#fullscreen img.over').attr("src").replace("fullscreen_over_active.png", "fullscreen_over.png");
				$('#fullscreen img.over').attr("src", src);
            }
            }, 500 );
        }
		else{
			$(document).toggleFullScreen();
		}

	});
	$(document).bind("fullscreenchange", function() {
		if($(document).fullScreen()){
			animateControlActiveOn('#fullscreen');
			var src = $('#fullscreen img.over').attr("src").replace("fullscreen_over.png", "fullscreen_over_active.png");
				$('#fullscreen img.over').attr("src", src);
		}
		else{
			animateControlActiveOff('#fullscreen');
			var src = $('#fullscreen img.over').attr("src").replace("fullscreen_over_active.png", "fullscreen_over.png");
				$('#fullscreen img.over').attr("src", src);
		};	
	});
}